<div class="container-fluid container-leloft-topbar bg-dark d-flex align-items-center text-white">
	<div class="container px-3 d-flex justify-content-around flex-wrap">
		<div class="topbar-container-location">
			<i class="fa-solid fa-location-dot me-2"></i>
			<a target="_blank" href="https://www.google.fr/maps/place/11+Rue+de+l'%C3%89galit%C3%A9,+51530+Pierry/@49.0178258,3.9368141,17z/data=!3m1!4b1!4m5!3m4!1s0x47e914d43a998d35:0x6c6a7d719265bf8!8m2!3d49.0178223!4d3.9390028">
				11 Rue de l'Egalité - 51530 PIERRY, FRANCE
			</a>
		</div>
		<div class="topbar-container-phone">
			<i class="fa-solid fa-phone me-2"></i>
			<a href="tel:+33611140509">06 11 14 05 09</a>
		</div>
		<div>
			{% set currentPath = app.request.attributes.get('_route') %}

			{% if page is defined %}
				{% for locale in locales|split('|') %}
					{# {% if locale != app.request.locale %} #}
					<a class="me-2 text-decoration-none" href="{{ path('change_locale', {'locale': locale, 'currentPath': currentPath, 'slug': page.slug}) }}">
						<img src="{{ asset('assets/images/flag/' ~ locale ~ '_flag.png') }}" class="flag" alt="{{locale}}"/>
					</a>
					{# {% endif %} #}
				{% endfor %}
			{% endif %}

		</div>
		<div id="locale-lang" data-lang="{{ app.request.locale }}" class="d-none"></div>
	</div>
</div>
